APIs / Snapchat / Discover

Snapchat: Discover

Discover from Snapchat as JSON. 1 credit per successful call.

GET /v1/snapchat/discoverNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringOptionalUp to 8 characters
localestringOptionalUp to 16 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/snapchat/discover?country=US&locale=en-US" \
  -H "X-API-Key: $API_KEY"